
  .wizard-steps-panel {
    position: relative;
    height: 85px;
  }

  .wizard-steps-panel .step-number{
    display: inline-block;
    text-align: center;
    font-size: 40px;
    position: relative;
  }
  

  .wizard-steps-panel .step-number .number{
    width: 75px;
    height: 75px;
	line-height: 75px;
    background-color: #dedede;
    color: #5a5a5a;
    margin-left: calc(50% - 75px / 2 );
    border: 4px solid #dedede;
    border-radius: 75px;
  }

  .wizard-steps-panel .step-number.doing .number,
  .wizard-steps-panel .step-number.doing .number:after,
  .wizard-steps-panel .step-number.doing .number:before {
    background-color: #ff8c00;
    border: 4px solid #ff8c00;
    color: white;
  }

  .wizard-steps-panel .step-number.done .number,
  .wizard-steps-panel .step-number.done .number:after,
  .wizard-steps-panel .step-number.done .number:before {
    background-color: #2980b9;
    border: 4px solid #2980b9;
    color: white;
  }

  .wizard-steps-panel .step-number .number:before {
    content: ' ';
    position: absolute;
    border: 4px solid #dedede;
    border-radius: 4px;
    left: -4px;
    right: calc( 50% + 1.4em/2 );
    top: calc( 68px / 2 );
  }
  .wizard-steps-panel .step-number.step-1 .number:before {
    display:none;
  }

  .wizard-steps-panel .step-number .number:after  {
    content: ' ';
    position: absolute;
    border: 4px solid #dedede;
    border-radius: 4px;
    left: calc( 50% + 1.4em/2 );
    right: -4px;
    top: calc( 68px / 2 );
  }
  .wizard-steps-panel .step-number.step-6 .number:after {
    display:none;
  }

  .wizard-steps-panel.steps-quantity-1 .step-number {
    width: 99%;
  }

  .wizard-steps-panel.steps-quantity-2 .step-number {
    width: 49%;
  }

  .wizard-steps-panel.steps-quantity-3 .step-number {
    width: 32%;
  }

  .wizard-steps-panel.steps-quantity-4 .step-number {
    width: 24%;
  }

  .wizard-steps-panel.steps-quantity-5 .step-number {
    width: 19%;
  }

  .wizard-steps-panel.steps-quantity-6 .step-number {
    width: 15%;
  }
  
  /* textes */
  .wizard-steps-panel-text {
    position: relative;
    height: auto;
  }
  .wizard-steps-panel-text .step-number {
    display: inline-block;
    text-align: center;
    font-size: 26px;
    position: relative;
	vertical-align: top;
  }
  .wizard-steps-panel-text .step-number h4 {
    margin-bottom: 0;
  }
  .wizard-steps-panel-text .step-number p {
    display: inline-block;
    text-align: center;
    font-size: 13px;
    position: relative;
  }
  
  
  .wizard-steps-panel-text.steps-quantity-6 .step-number {
    width: 15%;
  }